{
  "pages": [
    "pages/index/index",
    "pages/index/artDetail",
    "pages/public/register",
    "pages/public/login",
    "pages/public/wxLogin",
    "pages/public/forget",
    "pages/product/reply",
    "pages/product/product",
    "pages/product/list",
    "pages/product/search",
    "pages/set/set",
    "pages/set/address",
    "pages/set/addressManage",
    "pages/set/phone",
    "pages/set/password",
    "pages/set/userinfo",
    "pages/cart/cart",
    "pages/user/user",
    "pages/user/jf",
    "pages/user/award",
    "pages/user/withdrawal",
    "pages/user/favorites",
    "pages/order/order",
    "pages/order/expressInfo",
    "pages/order/orderDetail",
    "pages/order/evaluate",
    "pages/order/orderRefund",
    "pages/order/createOrder",
    "pages/money/pay",
    "pages/money/paySuccess",
    "pages/money/wallet",
    "pages/money/recharge",
    "pages/category/category",
    "pages/redirect/redirect",
    "pages/user/shareQrCode",
    "pages/user/team",
    "pages/user/xzdl",
    "pages/user/yue"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#9DD04D",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/home.png",
        "selectedIconPath": "static/tabBar/home-action.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/category/category",
        "iconPath": "static/tabBar/cate.png",
        "selectedIconPath": "static/tabBar/cate-action.png",
        "text": "分类"
      },
      {
        "pagePath": "pages/cart/cart",
        "iconPath": "static/tabBar/cart.png",
        "selectedIconPath": "static/tabBar/cart-action.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/user.png",
        "selectedIconPath": "static/tabBar/user-action.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}